Now UI Kit PRO Angular

Now UI Kit PRO Angular

Premium Angular Bootstrap 4 UI Kit
· 4.80/5 (18 Reviews)

License

174 Downloads
40 Comments
Premium Support
6 months Updates
Release: 11 months ago
Update: 3 months ago

1000 Handcrafted Components

8 Customized Plugins

11 Example Pages

Bootstrap Based

Documentation

Fully Responsive

Product certified by: Creative Tim

We are here to help you!

40 Web Developers commented on this product

Report issue

brandonerr
  • downloaded
2 months ago

Hello, sorry for the rookie question. Do you have a .php script for the contact forms or is the information sent to an email another way. Thank you

chelaru_ciprian
  • owner

Hi, @brandonerr ! Thank you for using our product. This product is only Front End, the Back End should be made by our customers/users. All the best, Ciprian
2 months ago

sachinahegavankar 2 months ago

I already use your https://www.creative-tim.com/product/material-dashboard-pro-angular2 kit for my dashboard panel. That was a awesome, now before buing this product can you please tell me, is this version can support Angular latest version 7.0.2, because there are so many features added in new version, and I want to use that. Thank You Sachin Web Developer

chelaru_ciprian
  • owner

Hi, @sachinahegavankar ! Thank you for your interest in our product. We still do not know if we can update without problems, but it will be updated at the end of this month or later in early December. All the best, Ciprian
2 months ago

brandonerr
  • downloaded
2 months ago

Hello, I was wondering if you could tell me where I can change the page loading color (its a salmon pinkish color) and also where I can change the color of the burger menu (its a orange gray gradient). Thank you

chelaru_ciprian
  • owner

Hi, @brandonerr . Thank you for using our product. For the burger menu color you need to go to `src/assets/sass/now-ui-kit/mixins/_navbar.scss` file and see `@include icon-gradient($default-color);` from lines 21 to 49. Can you be more specific about page loading color? All the best, Ciprian
2 months ago

brandonerr
  • downloaded

Thank you for your reply. There is no @include icon-gradient in that _navbar.scss file that i have. Also, i should be more specific - I'm wanting to change the background color of the burger menu not the actual icon. For the loading color - When my page loads there is a background color that loads before my graphics load its a pinkish salmon color. You can load my page to see an example - new.libertyofomaha.com Thank you
2 months ago

chelaru_ciprian
  • owner

@brandonerr sorry for the late response. Can you tell me first lines of code from src/assets/sass/now-ui-kit/mixins/_navbar.scss? Best, Ciprian
1 month ago

brandonerr
  • downloaded
2 months ago

Also, how do you make it so the menu items from the navbar DO NOT open in another tab but rather open in the same tab. Thank you

brandonerr
  • downloaded

i figured this one out
2 months ago

orkunkahraman 2 months ago

hi, i' ve tried free version of now ui kit. but there was a problem about navbar. It could not get back color on ie and safari browsers, but works fine on chrome. And i checked live preview of this (pro) version on ie, it still has same problem. do you have any future about this problem? so i can buy this theme.

chelaru_ciprian
  • owner

Hi, @orkunkahraman . Thank you for your interest in our product. Unfortunately, we are not supporting IE anymore. All the best, Ciprian
1 month ago

francisui
  • downloaded
1 month ago

Dear @orkunkahraman I buy this bundle but I don't have VUE version only angular and HTML can I have Vue Version Please?

chelaru_ciprian
  • owner

Hi, @francisui ! Thank you for your interest in our products. The VUE version is a totally another product and you need to buy it: https://www.creative-tim.com/product/vue-now-ui-kit-pro
1 month ago

hardikpatil100
  • downloaded
1 month ago

Hello Team, Not able to find the PSD file in pro version. Invision link only has Mobile version.

chelaru_ciprian
  • owner

Hi, @hardikpatil100 . Thank you for your interest in working with our products. We've checked and it seems you've got the simple HTML package. If you want the HTML + PSD/Sketch package, which is a different one, we can create a coupon for you just to pay the difference. Please let us know if that will help you. All the best, Ciprian
1 month ago

hardikpatil100
  • downloaded

Thank you for the reply. I would like to mention that I have purchased "Now UI Kit PRO Angular version" which shows PSD files icon on the product page. also if that is not your mistake then please share coupon on the email and product link also. but please do verify. anyways Nice script but the admin pro angular code structure and the entire code style was better than this kit. Please look into it.
1 month ago

hardikpatil100
  • downloaded

@chelaru_ciprian
1 month ago

chelaru_ciprian
  • owner

I've sent you an email with the discount for PSD license. Thank you for the feedback. We'll try to change the code structure. All the best, Ciprian
1 month ago

skybar_beirut
  • downloaded
1 month ago

Hello, I would like to buy this Product. I've already developed a fully functional Angular web application with a placeholder design, and now i would like to replace it with some components from the UI Kit PRO but the thing is that your documentation seems to be pretty confusing. Do you actually offer a walk through as to how i'm supposed to implement a specific Component into my project? For example, let's say I would like to implement the entire Profile Component, etc.

chelaru_ciprian
  • owner

Hi, @skybar_beirut . Thank you for your interest in our product and we are sorry for the late response. You can buy the product and test it in your product and if it's hard to integrate into your application, you can ask for a refund. All the best, Ciprian
1 month ago

skybar_beirut
  • downloaded
22 days ago

Hello, i've got Angular version 7 on my machine. I purchased and downloaded your product, ran NPM install and everything needed and then i ended up with this error: Progress Plugin Invalid Options options['colors'] is an invalid additional property options should pass "instanceof" keyword validation options should match exactly one schema in oneOf ValidationError: Progress Plugin Invalid Options options['colors'] is an invalid additional property options should pass "instanceof" keyword validation options should match exactly one schema in oneOf at validateOptions (D:\Angular UI Kit PRO\node_modules\schema-utils\src\validateOptions.js:31:11) at new ProgressPlugin (D:\Angular UI Kit PRO\node_modules\webpack\lib\ProgressPlugin.js:90:3) at Object.getCommonConfig (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\src\angular-cli-files\models\webpack-configs\common.js:123:27) at BrowserBuilder.buildWebpackConfig (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\src\browser\index.js:74:31) at DevServerBuilder.buildWebpackConfig (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\src\dev-server\index.js:111:46) at MergeMapSubscriber.check_port_1.checkPort.pipe.operators_1.concatMap [as project] (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\src\dev-server\index.js:38:40) at MergeMapSubscriber._tryNext (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\operators\mergeMap.js:65:27) at MergeMapSubscriber._next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\operators\mergeMap.js:55:18) at MergeMapSubscriber.Subscriber.next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\Subscriber.js:64:18) at TapSubscriber._next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\operators\tap.js:62:26) at TapSubscriber.Subscriber.next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\Subscriber.js:64:18) at MergeMapSubscriber.notifyNext (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\operators\mergeMap.js:84:26) at InnerSubscriber._next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\InnerSubscriber.js:25:21) at InnerSubscriber.Subscriber.next (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\Subscriber.js:64:18) at ForkJoinSubscriber.notifyComplete (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\observable\forkJoin.js:79:25) at InnerSubscriber._complete (D:\Angular UI Kit PRO\node_modules\@angular-devkit\build-angular\node_modules\rxjs\internal\InnerSubscriber.js:32:21)

chelaru_ciprian
  • owner

@skybar_beirut all you have to do is to go on your dashboard and download the product again.
5 days ago

matteopoli
  • downloaded

Have same problem
17 days ago

skybar_beirut
  • downloaded

Thanks for the reply bro, Their customer support is really incompetent and poor... 1 week already and still no official reply...
14 days ago

matteopoli
  • downloaded

Solved: update @angular/compiler-cli `npm install @angular/[email protected]` update node modules `ng update --all` update typescript to the version 3.1.1 `npm install [email protected]` open project and modify `'angular2-multiselect-dropdown/angular2-multiselect-dropdown'` with `'angular2-multiselect-dropdown` into examples.modules and components.modules run `ng serve` the game is done
16 days ago

chelaru_ciprian
  • owner

Hi @skybar_beirut , @matteopoli . We are sorry for the late response, we had the holidays and that is why we answered so late. As @matteopoli has said, all you have to do is to update some libraries. We will update the product too to this week to fix the errors. Again we are sorry for the late response. All the best, Ciprian
13 days ago

skybar_beirut
  • downloaded

@chelaru_ciprian Do i have to buy the product again if i want to get the updated version or will you replace my current product with the updated one?
12 days ago

matteopoli
  • downloaded
12 days ago

This is a very good product. The only one note I need to do is that who wrote the code didn't use a lint. There are some malformed codes. For example: semicolons, some var instead of let or const, double quotes instead of single, sometimes missing spaces. I give 3 stars for these reasons. Fix them and it will be one of the bests templates I ever saw

chelaru_ciprian
  • owner

Hi, @matteopoli . Thank you for using our product and for your feedback. We will fix that in the next update. All the best, Ciprian
5 days ago

You have to be logged in to post a comment. Login here.